CB-K20/1149

Risikostufe 2

Titel:Perl: Mehrere Schwachstellen ermöglichen Offenlegung von InformationenDatum:20.11.2020Software:Open Source Perl, SUSE Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Ausspähen von InformationenRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2014-10401, CVE-2014-10402Bezug: SUSE Security Update SUSE-SU-2020:3384-1

Beschreibung

Perl ist eine freie, plattformunabhängige und interpretierte Programmiersprache (Skriptsprache).

Ein lokaler Angreifer kann mehrere Schwachstellen in Perl ausnutzen, um Informationen offenzulegen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.